{
  "CHAT_LIST": {
    "LOADING": "Извличане на разговори",
    "LOAD_MORE_CONVERSATIONS": "Зареди още разговори",
    "EOF": "Всички разговори са заредени 🎉",
    "LIST": {
      "404": "Няма активни разговори в тази група."
    },
    "TAB_HEADING": "Разговори",
    "MENTION_HEADING": "Споменавания",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "Търсене на хора, чатове, запазени отговори .."
    },
    "FILTER_ALL": "Всички",
    "ASSIGNEE_TYPE_TABS": {
      "me": "Мой",
      "unassigned": "Неназначен",
      "all": "Всички"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Отворен"
      },
      "resolved": {
        "TEXT": "Разрешен"
      },
      "pending": {
        "TEXT": "Предстоящ"
      },
      "snoozed": {
        "TEXT": "Отложен"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Съобщение със снимка"
      },
      "audio": {
        "CONTENT": "Аудио съобщение"
      },
      "video": {
        "CONTENT": "Видео съобщение"
      },
      "file": {
        "CONTENT": "Прикачен файл"
      },
      "location": {
        "CONTENT": "Локация"
      },
      "fallback": {
        "CONTENT": "сподели линк"
      }
    },
    "RECEIVED_VIA_EMAIL": "Получено чрез имейл",
    "VIEW_TWEET_IN_TWITTER": "Виж туита в Twitter",
    "REPLY_TO_TWEET": "Отговори на този туит",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Успено изпратено",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "Няма съобщения",
    "NO_CONTENT": "Няма налично съдържание",
    "HIDE_QUOTED_TEXT": "Скриване на цитирания текст",
    "SHOW_QUOTED_TEXT": "Показване на цитирания текст",
    "MESSAGE_READ": "Read"
  }
}
